Bug 1088229 - "readonly_root_tools" pattern missing on Tumbleweed media
"readonly_root_tools" pattern missing on Tumbleweed media
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Patterns
Current
Other Other
: P1 - Urgent : Major (vote)
: ---
Assigned To: Dominique Leuenberger
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-04-04 23:32 UTC by Richard Brown
Modified: 2018-04-24 08:11 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Richard Brown 2018-04-04 23:32:42 UTC
I have no idea where it's gone, but it's not present on the media, despite being in patterns-base

Without it, the Transactional role is 100% broken (it installs no pattern atm)
Comment 1 Dominique Leuenberger 2018-04-05 06:42:37 UTC
the pattern rest_core_dvd and rest_dvd define what ends up on the DVD(s)

Not every pattern ends up on the DVD, as to end up on the DVD requires all the deps of the pattern to end up there too. That would not work space-wise.

I'll add it to the list of deps there.
Comment 2 Swamp Workflow Management 2018-04-05 07:20:06 UTC
This is an autogenerated message for OBS integration:
This bug (1088229) was mentioned in
https://build.opensuse.org/request/show/593707 Factory / patterns-media
Comment 3 Dominique Leuenberger 2018-04-24 08:11:40 UTC
(In reply to Swamp Workflow Management from comment #2)
> This is an autogenerated message for OBS integration:
> This bug (1088229) was mentioned in
> https://build.opensuse.org/request/show/593707 Factory / patterns-media

fixed